#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-haddock-comments-plugin
version:              1.1.1.0
visibility:           public
id:                   hls-haddock-comments-plugin-1.1.1.0-CsLcr1HQM7b2fwu73ZFnqG
key:                  hls-haddock-comments-plugin-1.1.1.0-CsLcr1HQM7b2fwu73ZFnqG
license:              Apache-2.0
maintainer:           berberman@yandex.com
author:               Potato Hatsue
homepage:             https://github.com/haskell/haskell-language-server
synopsis:             Haddock comments plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server>

category:             Development
abi:                  583b7abc2ebd81470223cd4c1f01a36f
exposed:              True
exposed-modules:
    Ide.Plugin.HaddockComments Ide.Plugin.HaddockComments.Data
    Ide.Plugin.HaddockComments.Prelude

import-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-haddock-comments-plugin-1.1.1.0

library-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-haddock-comments-plugin-1.1.1.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-haddock-comments-plugin
hs-libraries:
    HShls-haddock-comments-plugin-1.1.1.0-CsLcr1HQM7b2fwu73ZFnqG

depends:
    base-4.15.1.0 containers-0.6.4.1 ghc-9.0.2
    ghc-exactprint-0.6.4-Gzgj74xpdgV4z6J6K3Qjkm
    ghcide-1.9.0.0-9vbxnkyw1ugAgvwj4TuhkH
    hls-plugin-api-1.6.0.0-KYZAO7TVKWW8F7trnJ2cRB
    hls-refactor-plugin-1.1.0.0-4TyrGvzOmSbDLnPSV5xuAF
    lsp-types-1.6.0.0-mJAne1rg9E4HFhnJoFv9u mtl-2.2.2 text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-4LWMSZiig8M6j2saT8CDNm

haddock-interfaces:
    /usr/share/doc/haskell-hls-haddock-comments-plugin/html/hls-haddock-comments-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-haddock-comments-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

